### Hierarchy

- RTCIceTransportEventMap

## Index

### Properties

- gatheringstatechange
- selectedcandidatepairchange
- statechange

## Properties

### gatheringstatechange

gatheringstatechange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11528

### selectedcandidatepairchange

selectedcandidatepairchange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11529

### statechange

statechange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11530

Generated using TypeDoc